name: 'THEMENAME'
type: theme
base theme: at_core
base theme original: rc2
subtheme type: adaptive_subtheme
layout: site-builder
description: 'Practical starter theme for site builders, themers, and rapid prototyping.'
alt text: 'Screenshot for THEMENAME.'
tags: 'sub-theme'
# core: 8.x
hidden: true
regions:
  leaderboard: 'Leaderboard'
  header_first: 'Header first'
  header_second: 'Header second'
  navbar: 'Navbar'
  highlighted: 'Highlighted'
  features_first: 'Features first'
  features_second: 'Features second'
  features_third: 'Features third'
  content_prefix: 'Content prefix'
  content: 'Main content'
  sidebar_first: 'Sidebar first'
  sidebar_second: 'Sidebar second'
  content_suffix: 'Content suffix'
  subfeatures_first: 'Sub-features first'
  subfeatures_second: 'Sub-features second'
  subfeatures_third: 'Sub-features third'
  subfeatures_fourth: 'Sub-features fourth'
  footer: 'Footer'
  page_top: 'Page top'
  page_bottom: 'Page bottom'
features:
  - logo
  - favicon
  - node_user_picture
  - comment_user_picture
  - comment_user_verification
stylesheets-remove:
  - '@stable/css/node/node.preview.css'
  - '@stable/css/system/components/tablesort.module.css'
libraries-extend:
  quickedit/quickedit:
    - MACHINENAME/quickedit

# Information added by Drupal.org packaging script on 2016-07-11
version: '8.x-1.0-rc2'
core: '8.x'
project: 'at_tools'
datestamp: 1468240748
